1. 16 Aug, 2019 1 commit
  2. 13 Aug, 2019 1 commit
  3. 12 Aug, 2019 1 commit
  4. 02 Aug, 2019 1 commit
    • Tanner Prestegard's avatar
      setup: -1 to six minor version · 5fbf27ea
      Tanner Prestegard authored
      Required since 1.9.0 is what's run in EL7 and it seems to work fine.
      We just used 1.10.0 as a way to fix the version at something
      that seemed reasonable.
      5fbf27ea
  5. 22 Jul, 2019 2 commits
  6. 17 Jul, 2019 17 commits
  7. 08 Jul, 2019 3 commits
  8. 24 Jun, 2019 3 commits
  9. 20 Jun, 2019 1 commit
  10. 12 Jun, 2019 2 commits
  11. 30 May, 2019 3 commits
  12. 18 May, 2019 3 commits
  13. 17 May, 2019 1 commit
  14. 07 May, 2019 1 commit
    • Tanner Prestegard's avatar
      Pin pluggy version · a9a83539
      Tanner Prestegard authored
      Recent release of pluggy (0.10.0), which is a dependency of pytest,
      does not properly declare its dependency on importlib_metadata.
      a9a83539